Subject: [PATCH] gitk: chmod +x po2msg

From: Junio C Hamano <[email-masked]>
Date: Mon, 02 Dec 2013 11:12:43 -0800

From: Jonathan Nieder <[email-masked]>
Date: Mon, 25 Nov 2013 13:00:10 -0800

The Makefile only runs it using tclsh, but because the fallback po2msg
script has the usual tcl preamble starting with #!/bin/sh it can also
be run directly.

Signed-off-by: Jonathan Nieder <[email-masked]>
Signed-off-by: Junio C Hamano <[email-masked]>
---

 * Paul, I forgot to forward this to you.  Could you apply it to
   your tree?  I see you have updates up to ce2c58cd (gitk:
   Recognize -L option, 2013-11-16), which I'll be pulling into my
   tree shortly.

   Thanks.

 po/po2msg.sh | 0
 1 file changed, 0 insertions(+), 0 deletions(-)
 mode change 100644 => 100755 po/po2msg.sh

diff --git a/po/po2msg.sh b/po/po2msg.sh
old mode 100644
new mode 100755
-- 
1.8.5-386-gb78cb96